<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>127.0.0.1</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>000000595940</MerchantID>
    <TerminalID>72482760</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <CardType>VISA</CardType>
    <TranCode>VoidReturn</TranCode>
    <InvoiceNo>2</InvoiceNo>
    <RefNo>2</RefNo>
    <Account>
      <AcctNo>4339930020977551</AcctNo>
      <ExpDate>0607</ExpDate>
    </Account>
    <Amount>
      <Purchase>0.01</Purchase>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>ShiftID</ShiftID>
    <Signature>Signature</Signature>
    <TranInfo>
      <AuthCode>58746</AuthCode>
    </TranInfo>
  </Transaction>
</TStream>